
D4Science Infrastructure - Incident #6245

NewsFeed: Posts of Tagme, SMAPH and Resource Catalogue are no longer shown in SoBigdata

Gateway social home

Dec 16, 2016 04:56 PM - Massimiliano Assante

Status: Closed Start date: Dec 16, 2016

Priority: High Due date: Dec 19, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Production   

Description

This is due to a bug in one method of the usersmanagement library that still assumes the one VRE can belong to a VirtualGroup only

History

#1 - Dec 16, 2016 04:56 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 90

The fix has been implemented and tested but requires portal restart

#2 - Dec 16, 2016 05:06 PM - Massimiliano Assante

- Description updated

#3 - Dec 17, 2016 03:06 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
